# IBM Visualization Data Explorer Programmer's Reference

[ Bottom of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]

### DXResetError

Function

Resets the error state.

Syntax
`
#include <dx/dx.h>
`

void DXResetError()

Functional Details

Resets the error state. This should be used after correcting an error so that subsequent queries of the error state do not return an incorrect indication.

Return Value

None.

See Also

`DXGetError, DXSetError, DXErrorReturn, DXErrorGoto`

13.1 , "Error Handling and Messages"

[ Top of Page | Previous Page | Next Page | Table of Contents | Partial Table of Contents | Index ]
[Data Explorer Documentation | QuickStart Guide | User's Guide | User's Reference | Programmer's Reference | Installation and Configuration Guide ]

[Data Explorer Home Page]

[IBM Home Page | Order | Search | Contact IBM | Legal ]